mysql(1)

NAME
mysql_find_rows - MySQL shell skript for searching in update logs.

SYNOPSIS
mysql_find_rows [options]

DESCRIPTION
Prints all SQL queries that matches a regexp or contains a 'use database' or 'set ..' command to stdout. A SQL query may contain newlines. This is useful to find things in a MySQL update log. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.